    <nav>
      <ul>
        <li onclick="$('#data').load('/views/viewer/tree.html');">tree</li>
        <li onclick="$('#data').load('/views/viewer/graph.html');">graph</li>
        <li onclick="$('#data').load('/views/viewer/data.html');">data</li>
        <li onclick="$('#data').load('/views/viewer/functions.html');">functions</li>
      </ul>

      </nav>

<div id="data">

</div>
